

.image-slider .slides {
	float: left;
	width: 100%;
	margin: 0;
	padding: 0;
	position: relative;
	overflow: hidden;
}
.image-slider{
	position: relative;
}
.cover {
	float: left;
	width: 100%;
}

.background-image-holder {
/*	top: -245px!important;*/

}

.v-align-transform {
	position: relative;
	top: 50%;
	z-index: 2;
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
}

section,
footer {
	position: relative;
	overflow: hidden;
}

.fullscreen {
	height: 100vh;
}
.background-image-holder{
 position:relative;
}

.background-image-holder::before {
    background: rgba(41,41,41,0.2);
    content: "";
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}

.overlay:before,
.slider-all-controls .overlay .background-image-holder:before {
	position: absolute;
	content: '';
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background: #292929;
	opacity: .3;
	z-index: 2;
}

.overlay-heavy:before {
	opacity: .6;
}

.bg-light.overlay:before {
	position: absolute;
	content: '';
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background: #fff;
	opacity: .1;
	z-index: 2;
}


.slider-all-controls .overlay:before {
	display: none;
}

.image-bg .container,
.image-bg div[class*='col-'] {
	position: relative;
	z-index: 3;
}

.container.image-bg .row {
	position: relative;
	z-index: 3;
}

.background-image-holder {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	z-index: 1;
	background: #292929;
	background-size: cover !important;
	background-position: 50% 50% !important;
	transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	opacity: 0;
}

.background-image-holder img {
	display: none;
}

.background-multiply .background-image-holder {
	background-color: #b0ab89 !important;
	background-blend-mode: multiply;
}

.background-image-holder.fadeIn {
	opacity: 1;
}

.parallax > .background-image-holder,
.parallax .slides li > .background-image-holder {
	height: 100%;
/*	top: -50vh;*/

	transition: all 0s ease !important;
	transition: opacity 0.3s ease !important;
	-webkit-transform-style: preserve-3d;
}

.parallax:first-child .slides li > .background-image-holder,
.parallax:first-child .background-image-holder {
	top: 0;
}

.main-container > a:first-child + .parallax .background-image-holder {
	top: 0;
}

@media all and (max-width: 767px) {
	.parallax > .background-image-holder,
	.parallax .slides li > .background-image-holder {
		top: 0 !important;
		transform: none !important;
		-webkit-transform: none !important;
	}
}
.flex-direction-nav{
	float: left;
    margin: 0;
    position: absolute;
    top: 50%;
    width: 100%;
}
.flex-direction-nav li{
	list-style: none;
}
.flex-direction-nav a{
	z-index: 100;
	position: relative;
        width: 50px;
	height: 50px;
}
.flex-prev{
    float: left;
}
.flex-prev:before{
	float: left;
	/*background: url(../images/arrow_left.png) no-repeat center center;*/

	content: "\f104";
	left: 12px;
}
.flex-next{
    float: right;
}
.flex-next:before{
	float: right;
	/*background: url(../images/arrow_right.png) no-repeat center center;*/

	content: "\f105";
	left: 15px;
}
.flex-direction-nav a.flex-next:before,
.flex-direction-nav a.flex-prev:before {	
	font-family: 'FontAwesome';
	font-size:55px;
	color: #ffffff;
	position: absolute;
	top: 12px;
	z-index: 100;
}


.flex-control-nav.flex-control-paging{
	bottom: 20px;
    float: left;
    margin: 0;
    padding: 0;
    position: absolute;
    text-align: center;
    width: 100%;
    z-index: 10;
}
.flex-control-nav li{
	display: inline-block;
	margin-left: 12px;
	list-style: none;
}
.flex-control-nav li a {
	background: none;
	border: 2px solid #edede9;
	width: 10px;
	height: 10px;
	-webkit-border-radius: 50px;
-moz-border-radius: 50px;
border-radius: 50px;
	display: inline-block;
	font-size: 0;
        -webkit-box-shadow: 0 0 3px 2px rgba(0, 0, 0, 0.75);
-moz-box-shadow: 0 0 3px 2px rgba(0, 0, 0, 0.75);
box-shadow: 0 0 3px 2px rgba(0, 0, 0, 0.75);
}
.flex-control-nav li a.flex-active{
	background: #d9dad6;
}

.cover.fullscreen .slides > li {
	height: 100vh;
}

.slider-content{
	float: left;
	width: 100%;
	text-align: right;
}
.slider-content h3{
	color: #ffffff;
        text-shadow: rgb(3, 3, 3) 3px 3px 3px;
}
.slider-content h4{
	color: #ffffff;
	margin-bottom: 55px;
}
.slider-content .more-btn{
	font-family: 'Raleway', sans-serif;
	font-size: 12px;
	font-weight: 700;
	color: #ffffff;
	text-transform: uppercase;
	letter-spacing: 1px;
	border: 2px solid #ffffff;
	width: 200px;
	height: 46px;
	float: right;
	text-align: center;
	padding: 9px 0 10px;
}
.slider-content .more-btn:hover{
	background: #ffffff;
	color: #000000;
}


